/*
@font-face {
    font-family: 'varelaregular';
    src: url('../font/varela-regular.eot');
    src: url('../font/varela-regular.eot?#iefix') format('embedded-opentype'),
         url('../font/varela-regular.woff') format('woff'),
         url('../font/varela-regular.ttf') format('truetype'),
         url('../font/varela-regular.svg#varelaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nevis';
    src: url('../font/nevis.eot');
    src: url('../font/nevis.eot?#iefix') format('embedded-opentype'),
         url('../font/nevis.woff') format('woff'),
         url('../font/nevis.ttf') format('truetype'),
         url('../font/nevis.svg#nevis') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
@font-face {
    font-family: 'familiar_probold';
    src: url('../font/Familiar_Pro-Bold-webfont.eot');
    src: url('../font/Familiar_Pro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Familiar_Pro-Bold-webfont.woff') format('woff'),
         url('../font/Familiar_Pro-Bold-webfont.ttf') format('truetype'),
         url('../font/Familiar_Pro-Bold-webfont.svg#familiar_probold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../font/fontawesome-webfont.eot');
  src: url('../font/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), 	   
	   url('../font/fontawesome-webfont.woff') format('woff'), 	   
	   url('../font/fontawesome-webfont.ttf') format('truetype'),
	   url('../font/fontawesome-webfont.svg#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'dukgo-icons';
	src:url('../font/dukgo-icons.eot');
	src:url('../font/dukgo-icons.eot?#iefix') format('embedded-opentype'),
		url('../font/dukgo-icons.woff') format('woff'),
		url('../font/dukgo-icons.ttf') format('truetype'),
		url('../font/dukgo-icons.svg#dukgo-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}